a:link,a:visited,a:active,a:hover, h1, h2, h3, body, ul, td, .sqbullets,
 .ptxt, .stxt, .ptxtc, .gtxt, .paneltxt, .paneltxtr, .stxt, .subheadr, .headtxt, input, textarea, select, filel, .backtotop {
font-family: Verdana, Arial, Tahoma, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	color : Black;
}



html, body {
height:100% !important;
xxmin-height:100%!important;
}

html {
background-color: white;
margin: 0px;
}

body {
font-family: Verdana, Arial, Helvetica, Sans serif;
background-color: white;
margin: 0px;
overflow-y: scroll;
}

img {border: 0px solid #FFFFFF;}

#outermost{
display: table; 
height: 100%; 
width: 100%;

}

#inner{
display: table-cell; 
vertical-align: top;
}

#main{
height:100%;
width: 990px;
background-color: white;
margin: 0 auto;
vertical-align: top;
position: relative;
}

.ptxt{
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	line-height: 16px;
}

.stxt{
	font-size: 9px;
	text-align: left;
	vertical-align: top;
	line-height: 16px;
}

#tagline{
bottom: 10px;
font-size: 11px;
vertical-align: bottom;
text-align: center;
color : Silver;
font-weight: bold;
margin: 0px;
margin-top: 20px;
margin-bottom: 10px;
}

#tagline a:link, #tagline a:active, #tagline a:visited, #tagline a:hover {
font-size: 11px;
text-decoration: underline;
color : Silver;
font-weight: bold;
}

#tagline a:hover {
text-decoration: none;
}

#copyline{
	width: 100%;
background-color: white;
margin: 0 auto;
vertical-align: top;
position: relative;
bottom: 10px;
}

#logopos{
position: absolute;
top: 20px;
left: 35px;
}

#logopos2{
position: absolute;
top: 20px;
left: 35px;
}

#menupos{
position: absolute;
top: 55px;
left: 680px;
}

#bodypos{
position: absolute;
top: 85px;
left: 35px;
 xbackground-color : #FF6347;
margin-right: 35px;
}

.gallery{
	
}

.hgap{
width: 6px;
float: left;

}

.vgap{
height: 9px;
float: left;
}


#copyright{
	text-align: right;
	font-size: 9px;
}

.galmenu{
		font-size: 13px;
		font-weight: bold;
		margin: 0px;
		margin-bottom: 0px;
		margin-left: 10px;
		text-align: left;
}

.menuitem, .galmenuitem{
	cursor: pointer;
}

.menuitemoff, .galmenuitemoff{
	cursor: default;
}

.galrow{
height:130px;
margin:0px
}

.galrow250{
height:250px;
margin:0px
}

.galrow160{
height:160px;
margin:0px
}

.galrow140{
height:140px;
margin:0px
}


.galrow120{
height:120px;
margin:0px
}


.galrow237{
height:237px;
margin:0px
}



.galrowgap{
height:10px;
margin:0px
}

.galcolgap{
width: 6px;
float: left;
}

.galcolpix{
float: left;
		cursor: pointer;
		xheight: 130px;
}

ximg{
	border: 0px solid #8B008B;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

.deadlink{
	cursor: help;
}

.col1{
width:220px;
vertical-align: top;
}

.col2{
width:5px;
vertical-align: top;
}

.col3{
width:685px;
vertical-align: top;
text-align: left;
}
